<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="017afea2c67603ea14eec45250f365f9">
  <dict>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
  </dict>
</config>
